﻿
.content {
    min-height: 100vh;
}
.Mandatory {
    font-weight: bold;
    font-size: medium;
    color: Red;
    vertical-align: baseline;
    padding: 0px;
}

.pl10{
    padding-left: 10px;
}
.Hide {
    display: none;
}

.tabs {
    position: relative;
    top: 1px;
    left: 10px;
}

.tab {
    font-family: Arial;
    font-size: 12px;
    border: solid 1px black;
    background-color: #444;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    padding: 2px 10px;
    color: White;
    text-decoration: none;
}

.selectedTab {
    font-family: Arial;
    font-size: 12px;
    color: White;
    background-color: #225a8b;
    background-repeat: repeat-x;
    border-style: solid;
    border-bottom: solid 1px black;
    text-decoration: none;
}

.tabContents {
    border: solid 1px black;
    padding: 10px;
  /*  background-color: #EBF7F7;*/
}
.watermark {
    font-family: Arial;
    font-size: 75%;
    color: gray;
    background-color: #fafafa;
    border: 1px solid #eee;
    box-shadow: none;
}
.cellLink {
    color: blue;
    font-style: italic;
}
.cellLink a{
    color: blue !important;
    font-style: italic !important;
}
.cellLink2 {
    color: white;
    font-style: italic;
}

.td_center {
    text-align: center;
}

background_video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 120%;
}


.borderless td, .borderless th {
    border: none !important;
}


    .indexVideo {
        position: absolute;
        background-color: black;
        height: 45%; /*vh;*/
        min-height: 25rem;
        width: 100%;
        overflow: hidden;
    }

        .indexVideo video {
            position: absolute;
            top: 50%;
            left: 50%;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            z-index: 0;
            -ms-transform: translateX(-50%) translateY(-50%);
            -moz-transform: translateX(-50%) translateY(-50%);
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
        }

        .indexVideo .container {
            position: relative;
            z-index: 2;
        }

        .indexVideo .overlay {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background-color: black;
            opacity: 0.5;
            z-index: 1;
        }


    .p10 {
        padding: 10px;
    }

    @media (max-width: 1520px) {
        .pbc {
            overflow-x: auto !important;
        }

        .panel {
            margin-bottom: 50px !important;
        }

        .col-md-3 {
            margin-bottom: 10px !important;
        }
    }

    .panel {
        margin-bottom: 50px !important;
    }

    .progress-bar-dashboard {
        float: left;
        width: 0;
        height: 100%;
        font-size: 12px;
        line-height: 20px;
        color: #fff;
        text-align: center;
        background-color: #337ab7;
        -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
        box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
        -webkit-transition: width .6s ease;
        -o-transition: width .6s ease;
        transition: width .6s ease
    }

    .progress-dashboard {
        overflow: hidden;
        margin-bottom: 18px;
        background-color: #f5f5f5;
        border-radius: 0px;
        -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1) !important;
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1) !important;
        height: 10px;
    }


    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        width: 100%;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

            .dropdown-content a:hover {
                background-color: #ddd;
            }

    .dropbtn:hover .dropdown-content {
        display: block;
    }

    .dropbtn:hover .dropbtn {
        background-color: #3e8e41;
    }

    .caret {
        margin-left: 8% !important;
    }


.imp {
    background-color: #448ab2 !important;
    color:white;
}

#of, #On {
    width: 50vw;
    font-size: 17px !important;
}

    .of{
        font-size:14px !important;
    }
@media (max-width: 1260px){
    #of{
        left: 0 !important;
    }
}
.form-control {
    font-size:16px !important;
}
.btn {
    font-size: 16px !important;
}
.mobileTopMenuDM {
    width: 50vw !important;
    
}
@media (max-width: 767px) {
    .mobileTopMenu {
    text-align:right !important;
    margin-right:8px !important;
}
    .mobileTopMenuDM{
        width:auto !important;
    }
}
/*------------- FAQ ---------------*/
#faq {
    margin: 0 !important;
    background-color: #FFF;
}
.FAQtittle {
    background-color: #0078d7;
    padding: 2.5em 0;
    width: 100%;
    position: fixed;
    z-index: 999;
}
    .FAQtittle h1 {
        color: #FFF;
        font-family: wf_segoe-ui_light,'Segoe UI Light','Segoe WP Light',wf_segoe-ui_normal,'Segoe UI',Segoe,'Segoe WP',Tahoma,Verdana,Arial,sans-serif;
        font-weight: 300;
        margin: 0 auto;
        max-width: 1180px;
       
        
     
    }


.faqListGroup {
    font-family: 'Google Sans',sans-serif;
    font-size: 20px;
    font-weight: 500;
    list-style: none;
    margin: 114px 0;
    padding: 0;
    float:right;
   
}
    .faqListGroup .list-group-item {
        border: 0px solid !important;
    }
.faqLink {
    cursor: pointer;
    color: #5f6368;
    font-family: Roboto,arial,sans-serif;
    letter-spacing: 0;
    line-height: 1.54;
    
}
    .faqLink:hover {
        color: #0078d7;
        text-decoration: none;
    }


.faqRight {
   
    border-left: 1px solid rgba(151,151,151,0.5);
    border-bottom: 1px solid rgba(151,151,151,0.5);
}
.faqContent {
    background-color: #fff;
    color: rgba(0,0,0,0.87);
    font-family: Roboto,arial,sans-serif;
    font-weight: 400;
    font-size: 14px;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 72px 48px;
    margin-top: 50px;
}
    .faqContent h1 {
        color: #3c4043 !important;
        display: inline-block;
        font-family: Roboto,arial,sans-serif;
        font-size: 22px;
        font-weight: 800;
        letter-spacing: .8px;
        line-height: 20px;
        margin: 1.236em 0 .618em 0;
        text-transform: uppercase;
    }
    .faqContent h2 {
        color: #3c4043;
        font-family: 'Google Sans',sans-serif;
        font-weight: 600;
        font-size: 20px;
        line-height: 32px;
        margin: 0;
        padding: 64px 0 0 0;
    }
    .faqContent p {
        letter-spacing: .2px;
        line-height: 24px;
        padding-top: 20px;
        margin: 10px 0;
        color: rgba(0,0,0,0.87);
        font-family: Roboto,arial,sans-serif;
        font-weight: 400;
        font-size: 14px;
    }
.faqwraper {
    border-bottom: 1px solid rgba(151,151,151,0.5);
}
.faqContainer {
    position: fixed !important;
    width: 16.66666667% !important;
    margin-left: -14px !important;
}


/*------------- mFAQ ---------------*/
.mFAQtittle {
    background-color: #0078d7;
    padding: 2em 0;
    margin-left: -15px !important;
    margin-top: -15px !important;
    margin-right: -15px !important;

}
    .mFAQtittle h1 {
        color: #FFF;
        font-family: wf_segoe-ui_light,'Segoe UI Light','Segoe WP Light',wf_segoe-ui_normal,'Segoe UI',Segoe,'Segoe WP',Tahoma,Verdana,Arial,sans-serif;
        font-weight: 300;
        margin: 0 auto;
        max-width: 50%;
    }

.mfaqContainer {
    position: fixed !important;
    
    margin-left: -14px !important;
}
.mfaqListGroup {
    font-family: 'Google Sans',sans-serif;
    font-size: 18px;
    font-weight: 500;
    list-style: none;
    margin: 80px 0;
    padding: 0;
   
}
.mfaqListGroup .list-group-item {
    border: 0px solid !important;
}
.mFAQcol9{
    height:100vh;
    overflow-y:scroll;
    
}

.mFaqRight {
    border-left: 1px solid rgba(151,151,151,0.5);
    border-bottom: 1px solid rgba(151,151,151,0.5);
    padding: 1px !important;
}
.mFaqContent {
    background-color: #fff;
    color: rgba(0,0,0,0.87);
    font-family: Roboto,arial,sans-serif;
    font-weight: 400;
    font-size: 16px;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 72px 48px;

}
    .mFaqContent h1 {
        color: #3c4043 !important;
        display: inline-block;
        font-family: Roboto,arial,sans-serif;
        font-size: 18px;
        font-weight: 800;
        letter-spacing: .8px;
        line-height: 20px;
        margin: 1.236em 0 .618em 0;
        text-transform: uppercase;
    }

    .mFaqContent h2 {
        color: #3c4043;
        font-family: 'Google Sans',sans-serif;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        margin: 0;
        padding: 64px 0 0 0;
    }

    .mFaqContent p {
        letter-spacing: .2px;
        line-height: 24px;
        padding-top: 20px;
        margin: 10px 0;
        color: rgba(0,0,0,0.87);
        font-family: Roboto,arial,sans-serif;
        font-weight: 400;
        font-size: 16px;
    }